/* MAIN */
#vendors-content {
    background:#efefef;
    min-height: 1000px;
	padding: 35px;
}
.vendors {
    padding-top:18px;
}

.hero {
    position: relative;
    background-image: url(/wp-content/uploads/2021/07/Oyster_Hangtown_Fry5973-scaled.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    padding: 235px 0 75px;
}

.hero:before {
    content:'';
    height:100%;
    width:100%;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: rgb(17,17,17);
    background: linear-gradient(180deg,rgba(0,0,0,0.44) 0%,rgba(0,0,0,0.44) 100%);
}
.hero h1 {
    text-align: center;
    font-size: 70px;
    font-weight: 400;
    color: white;
    line-height: 0.8em;
    padding-bottom:0;
    position:relative;
}

.hero h1 span {
    font-family: Tinylove;
    color: #f2b114;
}

.vendor-filter {
    background: #c42348;
    width: 100%;
    padding: 20px 0;
}

.filter-wrap{
    display: flex;
    width: 100%;
    margin: 0 auto;
    justify-content: space-between;
    gap: 20px;
}

.search-section{
    position: relative;
    border-radius: 50px;
    background: #F7F7F7;
    width: 100%;
    padding: 5px 10px;
}

.search-section input[type=text]{
    width: 90%;
    padding: 14px 11px;
    color: #45474a;
    border: 0;
    font-size: 16px;
    background: transparent;
}
.search-section i {
    position: absolute;
    right: 23px;
    top: 23px;
    font-size: 16px;
    border: 0;
    background: none;
    transition: 0.4s all;
}

.tags {
    float:left;
}

.tags .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #e4e4e4;
    border: 0;
    border-radius: 20px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 7px;
    font-size: 13px;
}

.tags .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0px 5px;
    width: 100%;
    font-size: 14px;
    color: black;
}

.tags .select2-container .select2-search--inline .select2-search__field {
    margin-top:7px;
    margin-left:7px;
}

.search-tag {
    color: white !important;
    float: left;
    margin-left: 10px;
    padding:6px 12px !important;
}

.location-section, .sort-wrap {
    padding: 0 0 0 11px;
}

#location, #filter-sort {
    padding: 18px 17px;
    border-radius: 50px;
    border: 0;
    font-size: 16px;
}

.vendor-filters input[type="checkbox"]{
    cursor: pointer;
    opacity: 0;
    position: absolute;
}

.single-filter{
    border-radius: 14px;
    max-width: fit-content;
    padding: 5px 10px;
    color: white;
    background:#D57536;
    cursor: pointer;
    margin-right: 5px;
    text-transform: uppercase;
    font-weight: 400;
    font-size:13px;
    transition:0.4s all;
    opacity:0.65;
}

.single-filter:hover, .active-filter {
    opacity:1;
}

.vendor-filters{
    text-align: center;
    margin-bottom:40px;
}

.featured-img {
    background: #e35e21;
    border-radius: 10px;
    height: 327px;
    background-size: 55% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: white !important;
}

.members{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 38px;
    margin-top: 10px;
}

.member{
    min-width: 0;
}

.cat-wrap {
    color: #444;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.info-wrap {
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 3px 16px #0000000d;
    padding: 26px 29px;
    width: 92%;
    position: relative;
    margin-top: -90px;
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
}

.learn-btn{
    color: white;
    background-color: #e46f1e;
    font-weight: 500;
    border-radius: 50px;
    padding: 9px 16px;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    bottom: 20px;
    width: 150px;
    text-align: center;
    transition: 0.4s all;
}

.learn-btn:hover {
    filter:brightness(110%);
}

.main-info h2{
    font-size: 22px;
    color: black;
    padding-bottom: 0;
    margin-top: 5px;
    transition: 0.3s all;
    overflow: hidden;
    max-height: 55px;
}
.main-info h2:hover {
    color:#e35e21
}

.address{
    padding: 10px 0;
}
.address i{
    color: black;
    margin-right: 5px;
}
.address p{
    color: black;
    font-size: 12px;
    padding-bottom: 10px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}

.desc-content{
    color: black;
    font-size: 15px;
}
.food-section{
    display: flex;
}

.food{
    color: #000000;
    margin-right: 5px;
}

.tags-section {
    margin:0 -5px;
    overflow: hidden;
    height: 100px;
}

.single-tags{
    font-size: 14px;
    background: #F1F1F1;
    width: fit-content;
    border-radius: 22px;
    padding: 5px 20px;
    font-weight: 600;
    color: black;
    margin: 10px 5px 0px 5px;
    display:inline-block;
}

.potato{
    position: relative;
    top: 4px;
}
.food-section img{
    filter: invert(1);
}


.tag{
    background: #D57536;
    padding: 4px 12px 4px;
    border-radius: 26px;
    text-transform: uppercase;
    color: white;
    font-size: 13px;
    width: max-content;
    margin-right: 5px;
    cursor: default;
    font-weight: 600;
}

.remove-tag{
    margin-left:7px;
    cursor: pointer;
    opacity:0.75;
    transition:0.4s all;
}

.remove-tag:hover {
    opacity:1;
}


.load-more {
    background: #C42348;
    display: block;
    text-align: center;
    padding: 15px 10px;
    border-radius: 25px;
    font-weight: bold;
    color: white;
    transition: 0.4s all;
    margin-top: 40px;
    text-transform: uppercase;
}

.load-more:hover {
    filter:brightness(110%);
}

@media (max-width:980px) {
    .hero {
        padding: 110px 15px 75px;
    }
    .hero h1 {
        font-size:46px;
        line-height:50px;
    }
    .main-content {
        width:90%;
    }
    #vendors-content {
        min-height: auto;
        padding: 47px 0 0;
    }
    .filter-wrap {
        width: 90%;
        margin: 0 auto;
        position: relative;
        display:block;
    }
   .members {
        grid-template-columns: 100%;
    }
    .search-section {
        width: 100%;
        float: none;
        margin-bottom: 15px;
    }
    .search-section input[type=text] {
        width:80%;
    }
    .search-tag {
        position: absolute !important;
        bottom: -100px !important;
        left: -10px !important;
    }
    .location-section, .sort-wrap {
        padding: 0;
    }
    .location-section {
        padding: 0;
        float: right;
        width: 100%;
        margin-bottom:15px;
    }
    #location, #filter-sort {
        width: 100%;
    }
    #location {
        width: 100%;
    }
}
